[x-cloak] {
  display: none !important;
}

.message-error {
  color: red;
}
.message-success {
  color: green;
}
.message-warning {
  color: orange;
}
.message-info {
  color: blue;
}

.color-primary {
  color: #a07cc5 !important;
}
.color-secondary {
  color: #e668b3 !important;
}

.color-main {
  color: #a07cc5 !important;
}

.color-main.active {
  color: #e668b3 !important;
  border-bottom: 2px solid #e668b3 !important;
}

.color-main:hover {
  color: #e668b3 !important;
  border-bottom: 2px solid #e668b3 !important;
}

.accordion-main {
  color: #a07cc5 !important;
}

.accordion-main:before {
  color: #a07cc5 !important;
}

.accordion-main:hover {
  color: #e668b3 !important;
}

.accordion-main[aria-expanded="true"] {
  color: #e668b3 !important;
}

.ikon {
  color: #343f52 !important;
}

.ikon:hover {
  color: #605dba !important;
  cursor: pointer;
}
